On Sat, Oct 15, 2016 at 01:59:03PM +0200, Andreas Beckmann wrote:
> Package: galileo-daemon
> Version: 0.5.1-1
> Severity: important
> User: debian...@lists.debian.org
> Usertags: piuparts

> during a test with piuparts I noticed your package failed to purge.
> According to policy 7.2 you cannot rely on the depends being available
> during purge, only the essential packages are available for sure.

>   /usr/sbin/deluser: In order to use the --remove-home, --remove-all-files, 
> and --backup features,
>   you need to install the `perl-modules' package. To accomplish that, run
>   apt-get install perl-modules.

When fixing this, please depend on perl not perl-modules. See #840982.
Niko Tyni   nt...@debian.org

Reply via email to